import request from '@/utils/request'

export const czrz_list = (data = {}) => {
  return request({
    url: '/system/log/index',
    data,
  })
}
export const czrz_del = (data = {}) => {
  return request({
    url: '/system/log/delete',
    data,
  })
}